<h2>List of Issues</h2>

<ul class="issues">  
<% for issue in @issues %>
  <li class="issue">
  <%= link_to issue.title, nice_permalink_path(issue) %>
  </li>
<% end %>
</ul>

<%- content_for :title do -%>
Kwestie (it means issue)
<%- end -%>
